#190522 gửi bởi tangdinhvu1989
Ngày 05 Tháng 01 2019 , 10:09
Mình đang giúp bạn chuyển hosting, mình muốn chạy trên php 7.0 vì còn phát triển 1 số thứ trên hosting này cần php7, nhưng vấn đề là website đem qua sử dụng nukeviet 4.0.23 khi bật php 7.0 thì gặp lỗi 5.6 thì chạy ok.
lỗi báo như sau:

Fatal error: Uncaught Error: Wrong parameters for Error([string $message [, long $code [, Throwable $previous = NULL]]]) in /home/quang837/tdh.quangcaovuongtoan.com/includes/mainfile.php:101 Stack trace: #0 /home/quang837/tdh.quangcaovuongtoan.com/includes/mainfile.php(101): Error->__construct(Array) #1 /home/quang837/tdh.quangcaovuongtoan.com/index.php(16): require('/home/quang837/...') #2 {main} thrown in /home/quang837/tdh.quangcaovuongtoan.com/includes/mainfile.php on line 101

Ai chỉ mình cách khắc phục với
#190529 gửi bởi tangdinhvu1989
Ngày 07 Tháng 01 2019 , 01:36
hoaquynhtim99 đã viết Cách khắc phục là nâng lên bản NukeViet cao hơn hoặc là giảm xuống php 5.6
Nâng lên có đơn giản ko bạn, có hướng dẫn nào cho việc nâng cấp từ phiên bản 4.0.23 lên phiên bản nào hỗ trợ php7 ko.
#190574 gửi bởi hoaquynhtim99
Ngày 13 Tháng 01 2019 , 12:35
Bạn tìm hướng dẫn ở đây: https://github.com/nukeviet/update
Chú ý nút bên trái cái New Pull Request, thay đổi ở đó để chọn hướng dẫn thích hợp

Hãy sống là chính mình, bình thường nhưng không tầm thường.